Broke 1.1.4...Works Fine

Rockky

New Member
Bronze
Aug 8, 2007
333
0
0
#1
used ziPhone...Scrobbler won't install unfortunately ('needs 1.1,2,3') ...all others did...
Great deal, this ZiPhone!
 

depthnerd

New Member
Feb 16, 2008
1,280
0
0
#2
I would do it but I'd lose everything I've done so far. I'm not updating until 1.2.
 

dobymax

Member
Bronze
Oct 19, 2007
238
2
18
#3
Not updating until what?
 
Dec 16, 2007
8
0
0
#4
used ziPhone...Scrobbler won't install unfortunately ('needs 1.1,2,3') ...all others did...
Great deal, this ZiPhone!

I just did too on x.x.4 but i cant get the Summerboard to install because it requires x.x.3 or .2

Any input would be great....
 

x999x

New Member
Gold
Aug 6, 2007
1,656
0
0
#6
used ziPhone...Scrobbler won't install unfortunately ('needs 1.1,2,3') ...all others did...
Great deal, this ZiPhone!
Thanks for the heads up, I can't believe 1.1.4 is already out! I'm still waiting on MobileFinder to be 1.1.3 compliant!
 
Dec 16, 2007
8
0
0
#7
Will it also unlock the phone or just jailbreak
Should of gone more into detail with it..... I had a x.x.2 to begin with and jailbroke that, then updated to the 1.1.3 through installer and worked fine as well with the exception of customize not working on x.3. So last night i was playing around with the phone and installed a app that was for a x.2 and it crashed my phone. I did a recovery on it and iTunes fixed my phone and updated it to the x.4. I did the ZiPhone jailbreak on it and now i cant get my Summerboard to work on it.....

So im thinking this: Downgrade to x.3 jailbreak and then back to x.4? Reason for this is because installer wont let me install because it says its not x.4 compatible.... This blows! hahahahahaha
 

lman

New Member
Silver
Oct 18, 2007
632
0
0
#8
Should of gone more into detail with it..... I had a x.x.2 to begin with and jailbroke that, then updated to the 1.1.3 through installer and worked fine as well with the exception of customize not working on x.3. So last night i was playing around with the phone and installed a app that was for a x.2 and it crashed my phone. I did a recovery on it and iTunes fixed my phone and updated it to the x.4. I did the ZiPhone jailbreak on it and now i cant get my Summerboard to work on it.....

So im thinking this: Downgrade to x.3 jailbreak and then back to x.4? Reason for this is because installer wont let me install because it says its not x.4 compatible.... This blows! hahahahahaha
I don't think your going to be able to get summerboard to work on 1.1.4 yet. I heard that program just doesn't support that firmware yet.
 

Rockky

New Member
Bronze
Aug 8, 2007
333
0
0
#9
yes customize or summerboard don't work yet unfortunately. I upgraded because of the increased processor power and reported faster speeds ofthe phone which have proved to be true.
 

daycheck

Member
Bronze
Feb 27, 2008
157
4
18
Logan utah
www.tosque.com
#10
used ziPhone...Scrobbler won't install unfortunately ('needs 1.1,2,3') ...all others did...
Great deal, this ZiPhone!

Total newbie here .. and I just used ZiPhone on my 8gig iPhone for the first time about 10 minutes ago.. and so far.. all is well..

thanks for all the great reading on this site..
 

Bone

Zealot
Gold
Feb 11, 2008
1,214
2
38
#11
Total newbie here .. and I just used ZiPhone on my 8gig iPhone for the first time about 10 minutes ago.. and so far.. all is well..

thanks for all the great reading on this site..
welcome to the forum! and welcome to the darkside of the iPhone world. i say jailbreakem all!
 

Bone

Zealot
Gold
Feb 11, 2008
1,214
2
38
#13
@ daycheck.

if you don't mind me asking, what firmware did you break with? and also if it was 1.1.4 what all apps are you using?
 

jeremymobile

New Member
Bronze
Jun 30, 2007
98
0
0
#14
He's right customize and smb do not work right now with firmware 1.1.4 (for now).

Also I did a fresh restore to 1.1.4 from 1.1.3 JB and a 1.1.3 JB to 1.1.4 using zip and it worked well either way. The only problem is when I went from 1.1.3 JB to 1.1.4 the installer thought I still had smb and other programs, but no icons. So I could not try and re install them. That is why I restored to a fresh 1.1.4.

I would also like to take a sec to say I told you so.....
Before word of Nate leaving the Dev team and them holding the 1.1.3 JB for SDK, I got a lot of crap because I disagreed. I said that Apple would have another update before SDK. And look here it is. Then Nate left and we got the JB.

SO I TOLD YOU SO to all the morons out there that said I was crazy.:mad:
 

daycheck

Member
Bronze
Feb 27, 2008
157
4
18
Logan utah
www.tosque.com
#15
@ daycheck.

if you don't mind me asking, what firmware did you break with? and also if it was 1.1.4 what all apps are you using?
yes it was 1.1.4 so far got ebook, games 15 and iblackjack
network apollo navizon gps system appflow, bsd subsystem
metallic theam, tweaks 1.1.3/4 safari patch and ox x wallpaper pack

but I cant find the wallpaper pack.. so not sure if it installed right.
 

daycheck

Member
Bronze
Feb 27, 2008
157
4
18
Logan utah
www.tosque.com
#17
I am not sure what I am doing.. but when I go to install a program that "wont work" like.. iPod3 it says.. it wont work.. ok.. got that.. but it seems to be hung on that and when I try to install different one.. it comes up and still says failed to install "then the previous program that failed" name shows up..

does that make any sense.. lol

then i restart and it's ok..
 

jeremymobile

New Member
Bronze
Jun 30, 2007
98
0
0
#18
I use the trem morons because I was told I was a dumb $%% for saying they should release the 1.1.3 jailbreak because Apple would release another update before SDK. And that it was a waste of time to hold the 1.1.3 JB.
 

Keagle

New Member
Bronze
Feb 2, 2008
182
0
0
#19
Which version of ZiPhone did you use? 2.3 or 2.4? Thanks.
 

jUeLz23

Member
Bronze
Sep 4, 2007
350
0
16
#20
2.4 works to jailbreak 1.1.4 .....
at first i tired to do it with 1.1.2 jailbroken and my phone got stuck in the Apple logo rebooting so i had to do a fresh 1.1.4 meaning restoring the phone and then doing right after